全部产品

获取SDK

更新时间:2019-12-30 10:22:55

TSDB2.0兼容大部分PostgreSQL,推荐使用PostgreSQL JDBC Driver,在pom.xml文件添加JDBC Driver依赖即可。示例如下:

  1. <dependencies>
  2. <dependency>
  3. <groupId>org.postgresql</groupId>
  4. <artifactId>postgresql</artifactId>
  5. <version>42.2.4</version>
  6. </dependency>
  7. </dependencies>

version可以选用其他版本,建议使用42.2.4版本